@font-face{
    font-family:SourceHanSerifCN-Heavy;
    src:url(../css/sourcehansans.ttf)
}
body{
    font-family: SourceHanSerifCN-Heavy !important;
}
.mauto {
    max-width: 1400px
}

.img-scale,
.hover-scale {
    width: 100%;
    height: 100%;
    overflow: hidden;
    transition: all .8s ease;
}

.img-scale img {
    width: 100%;
    height: 100%;
    display: block;
    transition: all .8s ease;
}

.img-scale:hover img,
.hover-scale:hover {
    transform: scale(1.1);
    transition: all .8s ease;
}

.wrap {
    width: 1550px;
    margin: 0 auto
}

@media (max-width:767px) {
    .wrap {
        width: 96%
    }
}

header,
footer,
.header-m,
main,
.i-banner,
.banner {
    transition: all .5s;
    -webkit-transition: all .5s
}

header {
    position: fixed;
    z-index: 555;
    left: 0;
    top: 0;
    width: 100%;
    background-color: #FFFFFF;
    box-shadow: 0 5px 20px rgb(0 0 0 / 15%);
}

.header .top {
    height: 34px;
    line-height: 34px;
    background: #f6f6f6
}

.logo {
    height: 102px;
    line-height: 102px;
    overflow: hidden
}

@media (max-width:1200px) {
    .mauto {
        max-width: 92% !important
    }
}

.main-bg {
    background-color: #FFFFFF;
    padding-bottom: 0px;
}

nav ul li {
    position: relative;
    float: left;
    text-align: center;
    margin: 0 20px;
    min-width: 110px;
    height:102px;
}

nav ul li.cur a::after,
nav ul li:hover a::after {
    transform: scale(1);
    -webkit-transform: scale(1)
}

nav ul li>a {
    position: relative;
    margin: 32px 0;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #000000;
}

nav ul li a span {
    display: block;
    font-size: 12px;
    color: #aaa;
    margin-top: 5px
}

nav ul li>a::after {
    position: absolute;
    content: '';
    left: 0;
    bottom: 20px;
    width: 100%;
    height: 2px;
    transform: scale(0, 1);
    -webkit-transform: scale(0, 1);
    transition: all .3s;
    -webkit-transition: all .3s
}

nav ul li .sub-nav {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
    top: 102px;
    left: 48%;
    padding: 10px;
    width: 150px;
    background: rgba(255, 255, 255, 0.9);
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transition: all .5s;
    -webkit-transition: all .2s
}

nav ul li .sub-nav a {
    display: block;
    line-height: 23px;
    padding: 8px 0;
    text-align: center;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1)
}

nav ul li.search-btn {
    min-width: auto;
    cursor: pointer;
    height: 102px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    border-right: none;
    margin: 0
}

nav ul li.search-btn::after {
    padding: 33px 0;
    content: '';
    display: block;
    width: 25px;
    height: 25px;
    background: url(../images/search.png) no-repeat center
}

nav ul li .sub-nav a:hover {
    color: #fff;
    background: #B0261B
}

nav ul li:hover>a,
nav ul li:hover>a span {
    font-weight: bold
}

nav ul li:hover .sub-nav {
    visibility: visible;
    opacity: 1;
    top: 82px
}

.fix-search {
    z-index: 999;
    top: 0;
    left: 0
}

.fix-search .hide {
    width: 20px;
    height: 50px;
    margin-right: 10px;
    cursor: pointer
}

.fix-search .hide::before,
.fix-search .hide::after {
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    width: 1px;
    height: 35%;
    margin-top: -35%;
    background: #000
}

.fix-search .hide::before {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg)
}

.fix-search .hide::after {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg)
}

.fix-search .hide:hover {
    opacity: .5
}

.fix-search .txt,
.fix-search .btn {
    height: 50px;
    line-height: 50px
}

.fix-search .txt {
    width: calc(100% - 30px);
    font-size: 15px;
    padding: 0 15px 0 5px;
    border-bottom: 1px solid #e1e1e1
}

.fix-search .txt:focus {
    border-color: #666
}

.fix-search .btn {
    width: 30px;
    height: 50px;
    line-height: 50px;
    font-size: 0;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAilBMVEUAAABmZmZmZmZlZWVmZmZmZmZmZmZmZmZmZmZmZmZmZmZlZWVmZmZlZWVlZWVlZWVmZmZmZmZmZmZmZmZmZmZiYmJmZmZmZmZmZmZlZWVmZmZmZmZmZmZmZmZmZmZkZGRmZmZmZmZmZmZlZWVmZmZlZWVnZ2dmZmZmZmZnZ2dmZmZqampnZ2dmZmbkjhFbAAAALXRSTlMAr5hB9NSAem7q5YxpRjcw+thfVSsU38zHwLq2k3NkIqmhhlpRGhDuSjwKJB5esRyhAAACPElEQVRIx8WW2XaDIBCGcY9b3Go0ajQ2exre//XKclqKIpDkov8dM/NxZBhmBALFn2Pj+OmmNrroAZ5QeRgv8K+2u0QTPXsBnMuIddhV9gvYWR0wfFyr0HVFI9MmSkpiGazwZ7tQzh5pVJuX/JauT89+l7AeDSnmniFMsevyscg25KC92JnsIdYSTbyb5UsxCX0S+j6xq5ZeBI5wzgJPTzxAKovc+Nz+CBiruA1X+NHOoC4hnPKvifHDRtYrUMsQFEuHbHu2lB875W9kgEg3oKMRRXacJUIWE2hpjYuBs7TIEgM9NZPslGw3tXaTr4xYCtU6oWB/kmsL6GqLokv+8hJt2OAfV42WgzY88tndkA9Rix0yZ0vcJVQI/ww8tsQd6q4Nhyg6YktH1CGkHeXIlo24OUna1ZrLH1nq1+eJT0GvDft8ei3WmvRedDPZLC2fSLY3TeBBE66mCSrwgFJRLDTjZ3KgnbJ63nw9NgvUrSCYFNQ5IxsqNQQ4TjiHdlpvOTgJkwgtjbKGkeDubexQP0bYiTwHCBXdqOWH5PzYMF9Cv2oyhJden0toU+zOHUiULdE34rbDx7yutvBHWbL0aTTGNwvOumrprpEr/W25m5DK3nvR4Wod85VbQarKAsAj9GLjuO2hULZZ/v6qBcttJzbmaOYNrLgRLZnlD3xIpjosaGNmtC/9E7jHudcZren2MX1sU1o9GCXVdIn/hY5I/q8v0v37dHp8kc7fp2GhD8y7RwXeoB3wqopq634DOx1tNyykjbUAAAAASUVORK5CYII=) no-repeat center / 60% auto
}

.header.active {
    background-color: #fff;
}

.header.active nav ul li>a {
    color: #000;
}


.header-active {
    color: #B0261B;
    padding-bottom: 12px;
    border-bottom: 3px solid #B0261B;
}

.header-ul li>a:hover {
    color: #B0261B;
    padding-bottom: 12px;
    border-bottom: 3px solid #B0261B;

}

/* 右侧悬浮 begin */
.sild-float {
    position: fixed;
    z-index: 21;
    right: 0;
    bottom: 30%;
    width: 46px;
}

.sild-float .list {
    margin-bottom: 2px
}

.sild-float .list>a {
    display: block;
    width: 100%;
    height: 46px;
    background: rgba(0, 0, 0, 0.5) no-repeat center center;
    transition: all 0.5s ease
}

.sild-float .list a.a1 {
    background-image: url(../images/fix1.png)
}

.sild-float .list a.a2 {
    background-image: url(../images/fix2.png);
}

.sild-float .list a.a3 {
    background-image: url(../images/fix3.png)
}

.sild-float .list a.a4 {
    background-image: url(../images/fix4.png)
}

.sild-float .list a.a5 {
    background-image: url(../images/fix5.png)
}

.sild-float .list a.a6 {
    background-image: url(../images/fix6.png)
}

.sild-float .list:hover>a {
    background-color: #DAB866;
    transition: all 0.5s ease
}

.sild-float .list .rolme {
    transform: translateX(-30px);
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease;
    position: absolute;
    right: 46px;
    top: 0;
    padding: 10px;
    line-height: 26px;
    width: 184px;
    background: rgba(0, 0, 0, 0.5)
}

.sild-float .list:hover .rolme {
    transform: translateX(0px);
    opacity: 1;
    visibility: visible;
    transition: all 0.5s ease
}

.sild-float .list .rolme .ltt {
    font-size: 20px;
    color: #fff;
    text-align: center;
    word-break: break-all;
}

.sild-float .list .rolme .emv img {
    border-radius: 10px
}

.sild-float .list:nth-child(1) .fplae {
    border-top-left-radius: 5px;
    overflow: hidden
}

.sild-float .list:last-child>a {
    border-bottom-left-radius: 5px;
    overflow: hidden
}

.sild-float .bpmaeb {
    height: 46px;
    width: 46px;
    background: url(../images/fix2.png) no-repeat center center;
    transition: all 0.5s ease
}

.sild-float .email .bpmaeb {
    background: url(../images/fix3.png) no-repeat center center;
}

.sild-float .kefu .bpmaeb {
    background: url(../images/fix4.png) no-repeat center center;
}

.sild-float .friends .bpmaeb {
    background: url(../images/fix5.png) no-repeat center center;
}

.sild-float .fplae {
    line-height: 46px;
    height: 46px;
    width: 226px;
    background: rgba(0, 0, 0, 0.5);
    transition: all 0.5s ease
}

.sild-float .fplae:hover {
    transform: translateX(-180px);
    transition: all 0.5s ease
}

.sild-float .fplae:hover .bpmaeb {
    background-color: #DAB866;
    transition: all 0.5s ease
}

.sild-float .fplae .ltt {
    width: 180px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    word-break: break-all;
}

.sild-float .email .fplae .ltt {
    font-size: 14px;
}

.sild-float .kefu .fplae .ltt {
    font-size: 14px;
}

.sild-float .friends .fplae .ltt {
    font-size: 14px;
}

/* 右侧悬浮 end */

.public-tobody-copy {
    margin-top: 102px;
}

.public-tobody {
    max-width: 1600px;
    width: 100%;
    margin: auto;
}

.public-tobody-second {
    max-width: 1200px;
    width: 100%;
    margin: auto;
    padding-bottom: 120px;
}

.banner-b img,
.homeSwiper .swiper-slide,
.homeSwiper {
    width: 100%;
    height: 724px;
}

.homeSwiper,
.banner-b {
    position: relative;
}

.banner-title {
    position: absolute;
    top: 50%;
    left: 14%;
    transform: translateY(-50%);
    font-size: 22px;
    font-weight: 400;
    color: #FFFFFF;
}

.banner-title h1 {
    font-size: 72px;
    font-weight: bold;
    color: #FFFFFF;
}

.home-info {
    width: 901px;
    font-size: 16px;
    font-weight: 400;
    color: #666666;
    line-height: 30px;
    text-align: center;
    margin: auto;
    margin-top: 85px;
}

.home-info h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    margin-bottom: 50px;
}

.home-info-btn {
    width: 125px;
    height: 35px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 35px;
    text-align: center;
    background-color: #B4261C;
    margin: auto;
    margin-top: 48px;
}

.home-news-swiper {
    width: 100%;
    height: 380px;
    overflow: hidden;
    margin-top: 66px;
    position: relative;
}

.home-news-swiper .swiper-slide {
    width: 385px;
    position: relative;
}

.home-news-title {
    position: absolute;
    left: 31px;
    bottom: 39px;
    font-size: 22px;
    font-weight: bold;
    color: #FFFFFF;
}

.home-news-prev,
.home-news-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    z-index: 99;
}

.home-news-prev {
    left: 0;
    background: url(../images/page1.png) no-repeat;
    background-size: 100% 100%;
}

.home-news-next {
    right: 0;
    background: url(../images/page2.png) no-repeat;
    background-size: 100% 100%;
}

.home-news-info {
    display: flex;
    justify-content: space-between;
    margin-top: 93px;
}

.home-news-info-img {
    width: 286px;
}

.home-news-info-title {
    width: 60%;
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    line-height: 30px;
}

.home-news-info-title h1 {
    font-size: 30px;
    font-weight: bold;
    color: #040000;
    margin-bottom: 36px;
}

.public-bg {
    width: 100%;
    background-color: #F8F8F8;
    margin-top: 85px;
}

.home-info-dynamic {
    font-size: 30px;
    font-weight: bold;
    color: #000000;
    padding-top: 72px;
}

.dynamic-box {
    margin-top: 68px;
    position: relative;
}

.dynamic-s-b-img {
    width: 100%;
}

.dynamic-s-r {
    width: 100%;
    padding: 35px;
    background-color: #FFFFFF;
    font-size: 16px;
    font-weight: 400;
    color: #999999;
    line-height: 30px;
}

.dynamic-s-r h2 {
    font-size: 20px;
    font-weight: bold;
    color: #333333;
    margin-bottom: 30px;
}

.dynamic-s-r-c {
    margin-top: 38px;
    font-size: 16px;
}

.dynamic-s-r-img {
    margin-top: 50px;
}

.dynamicSwiper {
    width: 60%;
    overflow: hidden;
    position: relative;
}

.dynamic-pagination {
    position: absolute;
    top: 0;
    left: auto !important;
    right: 0;
    display: flex;
    width: 4% !important;
    flex-direction: column;
    justify-content: space-around;
}

.dynamic-pagination span {
    position: relative;
    z-index: 99;
    left: 50%;
    margin: 0 !important;
    transform: translateX(-50%);

}

.dynamic-pagination::after {
    width: 1px;
    height: 100%;
    background-color: #DDDDDD;
    display: block;
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.dynamic-pagination .swiper-pagination-bullet-active {
    background: url(../images/icon.png)no-repeat;
    background-size: 100%;
    width: 20px;
    height: 20px;
}

.dynamic-page {
    position: absolute;
    height: 100%;
    top: 0;
    right: 35%;
}

.dynamic-list {
    width: 32%;
    margin-left: 133px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.dynamic-list-i {
    background-color: #FFFFFF;
}

.dynamic-list-i-img {
    width: 182px;
    height:127px;
}
    .dynamic-list-i-img img {
    object-fit:cover
    }


.dynamic-list-i-con {
    width: 65%;
    font-size: 14px;
    font-weight: 400;
    color: #999999;
    padding: 20px 30px;
}

.dynamic-list-i-con div {
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 15px;
}

/***/
.footer {
    width: 100%;
    height: auto;
    text-align: center;
}

.footer-t {
    height: 247px;
    background-color: #393939;
    padding-top: 47px;
}

.footer-b {
    height: 81px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 81px;
    text-align: center;
    background-color: #1B1B1B;
}

.footer-t-b {
    width: 21%;
    height: 65px;
    background-color: #AD251C;
    border-radius: 40px;
    font-size: 22px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 65px;
    text-align: center;
    margin: auto;
    box-shadow: 0 10px 15px rgb(0,0,0,0.5);
}

.footer-t-i {
    margin-top: 44px;
}

.footer-t-i img {
    margin: 0 10px;
}

/***/
.top-img {
    width: 100%;
    height: 350px;
    overflow: hidden;
}


.al-b {
    padding-bottom: 135px;
}

.al-tags {
    box-shadow: 0px 10px 15px #F5F5F5;
    margin-bottom: 80px;
}

.al-tags a.cur {
    color: #B22021;
}

.al-tags a {
    margin: 33px 50px;
    font-size: 16px;
    font-weight: 400;
    color: #070605;
}

.al-l {
    width: 20%;
}

.al-l h2 {
    font-size: 26px;
    font-weight: 400;
    color: #000000;
    position: relative;
}

.al-l h2::after {
    width: 75px;
    height: 3px;
    background-color: #AD2318;
    display: block;
    content: '';
    position: absolute;
    bottom: -10px;
}

.al-l-con {
    width: 209px;
    font-size: 16px;
    font-weight: 400;
    color: #666666;
    line-height: 30px;
    margin-top: 45px;
}

.al-l-con-img {
    margin-top: 50px;
    width: auto;
    height: 141px;
}

.al-r {
    width: 80%;
    margin-left: 80px;
}

.alzs-box {
    margin-top: 50px;
    align-items: center;
}

.alzs-i {
    width: 32%;
    position: relative;
    text-align: center;
    margin-bottom: 26px;

}

.alzs-i span {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    font-size: 22px;
    font-weight: bold;
    color: #FFFFFF;
}

.alzs-i-shadow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: .5s;
}

.alzs-i-shadow-title {
    margin: 0 0 0 40px;
    position: absolute;
    bottom: 55px;
}

.alzs-i-shadow-title h2 {
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: left;
}

.alzs-i:hover .alzs-i-shadow {
    opacity: 1;
}

.alzs-i:hover .alzs-i-title {
    opacity: 0;
}

.alzs-i-shadow-con p {
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 22px;
    text-align: left;
}

.alzs-box::after {
    width: 32%;
    content: '';
}
  .homeSwiper .swiper-pagination-bullet {
    margin: 0 15px !important;
  }

  .homeSwiper {
    --swiper-pagination-color: #ffffff;
  }

  .dynamicSwiper {
    --swiper-pagination-color: #ff0000;
  }
/* page */
.investment-page {
    margin-top: 72px;
}

.investment-page span {
    width: max-content;
    padding: 0 20px 0;
    height: 45px;
    cursor: pointer;
    line-height: 45px;
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 5px;
}

.investment-page-i li {
    width: 45px;
    height: 45px;
    margin: 0 3px 0;
    text-align: center;
    line-height: 45px;
    cursor: pointer;
    border-radius: 5px;
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
}

.page-active {
    background-color: #D91D26 !important;
    color: #FFFFFF;
}

/* page */
.product-model {
    margin-top: 80px;
    font-size: 16px;
    font-weight: 400;
    color: #666666;
    line-height: 30px;
}

.product-model h1 {
    font-size: 36px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 66px;
}

.product-list-i {
    width: 24%;
    margin-bottom: 40px;
}

.product-list-i:not(:nth-child(4n)) {
    margin-right: calc(4% / 4);
}

.product-list-img {
    width: 269px;
    height: 180px;
}

.product-second-m {
    padding-top: 79px;
}

.product-second-m h1 {
    font-size: 36px;
    font-weight: bold;
    color: #000000;
    text-align: center;
}

.product-second-list {
    width: 100%;
    margin-top: 83px;
}

.product-second-list::after {
    width: 32%;
    content: '';
}

.product-second-list-i {
    width: 32%;
    position: relative;
    margin-bottom: 26px;
}

.product-second-list-i p {
    font-size: 22px;
    font-weight: bold;
    color: #FFFFFF;
    position: absolute;
    left: 10%;
    bottom: 10%;
}

.product-second-list-i img {
    width: 385px;
}

.product-second-list-s {
    margin-top: 93px;
}

.product-second-list-s-i {
    width: 50%;
}
.product-second-list-s-i:first-child{
    margin-right: 26px;
}

.product-second-list-s-con {
    background-color: #FFFFFF;
    padding: 85px 65px;
}

.product-second-list-s-con h3 {
    font-size: 22px;
    font-weight: bold;
    color: #000000;
    text-align: left;
}

.contact-b {
    width: 100%;
    margin-top: 83px;
}

.contact-l-t {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
}

.contact-l-t-img {
    width: 125px;
    height: 106px;
}

.contact-l-t-t {
    font-size: 22px;
    font-weight: bold;
    color: #000000;
    margin: 48px 0 52px 0;
}

.contact-l-t-con {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
}

.contact-l-t-con p {
    font-size: 18px;
    font-weight: 400;
    color: #333333;
}

.serve-b {
    width: 100%;
    margin: 91px 0 90px 0;
}

.serve-l {
    width: 50%;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    line-height: 40px;
}

.serve-l h2 {
    font-size: 26px;
    font-weight: bold;
    color: #000000;
}

.serve-l h2::after {
    width: 65px;
    height: 5px;
    background-color: #B3261D;
    content: '';
    display: block;
    margin: 37px 0 38px 0;
}

.serve-l:nth-child(even) {
    width: calc(100% - 67%) !important;
}

.serve-l span {
    width: 399px;
}

.serve-r {
    width: 50%;
}

.news-l {
    width: 70%;
    color: #999999;
}

.news-l h1 {
    font-size: 30px;
    font-weight: bold;
    color: #000000;
    margin-bottom: 50px;
}

.news-l-time {
    padding-bottom: 40px;
    border-bottom: 1px solid #d5d5d5;
    margin-bottom: 40px;
}

.news-l p {
    font-size: 16px;
    font-weight: 400;
    color: #444444;
    line-height: 30px;
}

.news-l img {
    margin: 40px 0;
}

.news-l-con {
    padding-bottom: 40px;
    border-bottom: 1px solid #d5d5d5;

}

.news-l-btn {
    margin-top: 50px;
}

.news-l-btn-i {
    width: 200px;
    height: 50px;
    border: 1px solid #DDDDDD;
    color: #999999;
    line-height: 50px;
    text-align: center;
}

.news-l-btn-i span {
    margin: 0 20px;
}

.news-r {
    width: 30%;
    margin-left: 80px;
}

.news-r h3 {
    font-size: 22px;
    font-weight: bold;
    color: #B22021;
}

.news-r-list {
    margin-top: 27px;
}

.news-r-list-a {
    font-size: 18px;
    font-weight: 400;
    color: #434343;
    position: relative;
    padding-left: 27px;
    margin-bottom: 10px;
}

.news-r-list-a::after {
    width: 5px;
    height: 5px;
    content: '';
    display: block;
    background-color: #000;
    border-radius: 50%;
    position: absolute;
    top: 20%;
    left: 0%;
}
.contact-r{
    width: 563px;
}
.qy-b-img,
.qy-b-img img {
    width: 520px;
    height: 405px;
}

.qy-b-con {
    width: 532px;
    font-size: 14px;
    font-weight: 400;
    color: #999999;
    line-height: 30px;
    margin-left: 50px;
}

.qy-b-con h2 {
    font-size: 22px;
    font-weight: bold;
    color: #333333;
    margin: 40px 0;
}

.qy-b-con-btn-l {
    color: #175BA8;
}

.qy-b-con-btn-add {
    width: 15px;
    height: 15px;
    color: #FFFFFF;
    background-color: #175BA8;
    font-size: 20px;
    border-radius: 50%;
    line-height: 13px;
    text-align: center;
    margin-left: 10px;
}

.qy-b-con-btn {
    margin-top: 90px;
}

.qy-b-con-btn-r div img {
    margin: 0 5px;
}

.news-list-i {
    width: 48%;
}

.news-list-img {
    width: 236px;
}

.news-list-i-r {
    width: 61%;
    padding: 30px 29px;
    font-size: 14px;
    font-weight: 400;
    color: #999999;
    line-height: 30px;
    background-color: #FFFFFF;
}

.news-list-i-r h3 {
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    margin-bottom: 10px;
}

.news-list-i-time {
    margin-bottom: 10px;
}

.news-list-i-time img {
    margin-right: 10px;
}

.news-list {
    padding: 89px 0 0 0;
}

.news-list-i {
    margin: 0 24px 24px 0;
}

.into-b {
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    line-height: 30px;
}

.into-b h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    text-align: center;
    margin-bottom: 73px;
}

.into1Swiper {
    width: 100%;
    height: 319px;
    margin-top: 75px;
    position: relative;
    overflow: hidden;
}

.into1Swiper-b {
    position: relative;
}

.into1-prev,
.into1-next {
    width: 49px !important;
    height: 49px !important;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-top: 0 !important;
}

.into1-next {
    right: -40px !important;
    background: url(../images/info2.png)no-repeat !important;
    background-size: 100% 100%;

}

.into1-prev {
    left: -40px !important;
    background: url(../images/info1.png)no-repeat !important;
    background-size: 100% 100%;
}

.info-img {
    width: 497px;
    margin: auto;
    background-color: yellowgreen;
    border-radius: 27px 0 27px 0;
    z-index: 99;
}

.info-con {
    padding-top: 65px;
}

.info-con h2 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    text-align: center;
    margin-bottom: 63px;
}

.info-con-list {
    width: 100%;
}

.info-con-row {
    position: relative;
}

.info-con-row-title {
    position: absolute;
    width: 90px;
    height: 105px;
    background-color: rgba(183, 58, 49, 0.877);
    font-size: 48px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 105px;
    text-align: center;
    right: 35px;
    bottom: -15px;
}

.info-con-row-con {
    width: 337px;
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    line-height: 30px;
    margin-top: 58px;
}

.public-bg-img {
    width: 100%;
    height: 670px;
    background: url(../images/nr4.png)no-repeat;
    background-size: 100% 100%;
}

.youshi-b {
    width: 1199px;
    background-color: rgba(0, 0, 0, 0.9);
    padding: 66px 77px;
}

.youshi-title {
    font-size: 30px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 85px;
}

.youshi-b-t h2 {
    font-size: 26px;
    font-weight: bold;
    color: #FFFFFF;
}

.youshi-b-b {
    width: 1041px;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 30px;
    margin-top: 35px;
}

.zoujin-img {
    width: 100%;
    height: auto;
}

.zoujin-img img {
    height: 100%;
}

.ry-title {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    text-align: center;
    padding-top: 65px;
}

.header-search {
    height: 102px;
    height: 25px;
    border-bottom: 1px solid #CCCCCC;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.header-search .search-btn {
    height: auto;
}

@media (max-width:1500px) {
    .mauto {
        width: 90%;
    }

    .public-tobody {
        padding: 0 20px;
    }

    .home-news-swiper {
        height: auto;
    }

    .dynamic-s-r {
        padding: 20px;
    }
    .top-img{
        height: auto;
    }

}

@media (max-width:1400px) {
    .dynamic-s-r h2 {
        margin-bottom: 10px;
    }

    .dynamic-s-r-img,
    .dynamic-s-r-c {
        margin-top: 20px;
    }
    nav ul li{
        margin: 0 10px;
    }
}

@media (max-width:1300px) {
    .dynamic-list-i-con {
        padding: 15px;
    }
    nav ul li{
        margin: 0 5px;
    }
}

@media (max-width:1200px) {
    .ny-banner {
        padding: 6% 0 0
    }

    .ny-nav span {
        position: relative;
        display: block;
        padding: 0 55px 0 20px;
        border-radius: 5px;
        background: rgba(0, 0, 0, 0.6);
        line-height: 52px;
        font-size: 16px;
        height: 52px
    }

    .ny-nav span:before {
        content: "";
        position: absolute;
        right: 20px;
        top: 0;
        height: 100%;
        width: 15px;
        background: url(../images/xx2.png) no-repeat center center;
        background-size: 100% auto
    }

    .ny-nav p {
        float: none;
        display: none;
        position: absolute;
        z-index: 5;
        left: 0;
        top: 52px;
        width: 100%
    }

    .ny-nav p a {
        width: 100%;
        text-align: left;
        padding: 10px 20px;
        font-size: 15px;
        line-height: 25px
    }
}

@media (max-width:1200px) {
    .mauto {
        width: 95%;
    }
    .swiper01 {
        height: 230px;
    }

    .swiper01 .slide-inner h3 {
        position: absolute;
        left: 5%;
        top: 55%;
    }

    nav ul li {
        margin: 0 -5px;
    }
}

@media (max-width:1024px) {
    body {
        padding-top: 70px !important
    }

    header {
        height: 70px
    }

    .header-m {
        left: 0;
        top: 0;
        width: 100%;
        height: 70px;
        background: #fff;
        box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1)
    }

    .header-m::after {
        display: none;
        position: fixed;
        content: '';
        top: 70px;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5)
    }

    .header-m .logo {
        position: absolute;
        left: 50%;
        height: 70px;
        line-height: 70px;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%)
    }

    .header-m .logo img {
        max-height: 40px
    }

    .header-m .m-menu-b {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 60px;
        height: 70px;
        cursor: pointer
    }

    .header-m .m-menu-b::before,
    .header-m .m-menu-b::after {
        position: absolute;
        content: '';
        top: 50%;
        left: calc(35px / 2);
        width: 25px;
        height: 1px;
        z-index: 999;
        transition: all .3s ease-out .3s;
        -webkit-transition: all .3s ease-out .3s;
        background: #222
    }

    .header-m .m-menu-b::before {
        transform: translateY(-4px) rotate(0);
        -webkit-transform: translateY(-4px) rotate(0)
    }

    .header-m .m-menu-b::after {
        transform: translateY(4px) rotate(0);
        -webkit-transform: translateY(4px) rotate(0)
    }

    .header-m .m-menu {
        display: none;
        z-index: 888;
        position: fixed;
        width: 100%;
        width: 260px;
        height: 100%;
        top: 0;
        left: -260px;
        opacity: 1;
        background: #fafafa;
        text-align: left;
        padding-top: 70px
    }

    .header-m .m-menu::after {
        position: absolute;
        top: 70px;
        content: '';
        width: 100%;
        height: 1px;
        background: #ebebeb
    }

    .header-m .nav {
        height: calc(100% - 82px);
        overflow-x: hidden;
        overflow-y: auto
    }

    .header-m .nav>li {
        border-bottom: 1px solid #ebebeb;
        animation: resize .5s both;
        -webkit-animation: resize .5s both
    }

    .header-m .nav>li>a {
        position: relative;
        display: block;
        width: 100%;
        font-size: 15px;
        padding: 0 40px;
        color: #666;
        vertical-align: middle;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-wrap: break-word;
        overflow: hidden;
        height: 50px;
        line-height: 50px
    }

    .header-m .nav>li>a::after {
        position: absolute;
        content: '';
        left: 20px;
        top: 50%;
        width: 8px;
        height: 8px;
        margin-top: -5px;
        border: 1px solid #999;
        border-radius: 50%;
        background: transparent;
        transition: all .3s;
        -webkit-transition: all .3s
    }

    .header-m .nav>li .sub-nav {
        display: none
    }

    .header-m .nav>li .sub-nav a {
        position: relative;
        display: block;
        line-height: 24px;
        padding: 12px 40px;
        background: #f2f2f2;
        color: #4E4E4E
    }

    .header-m .nav>li .sub-nav a::before,
    .header-m .nav>li .sub-nav a::after {
        position: absolute;
        content: '';
        width: 0;
        height: 0;
        left: 20px;
        top: 20px;
        border: 5px solid transparent;
        overflow: hidden;
        transition: all .3s;
        -webkit-transition: all .3s
    }

    .header-m .nav>li .sub-nav a::before {
        left: 21px;
        border-left: 5px solid #555
    }

    .header-m .nav>li .sub-nav a::after {
        border-left: 5px #ebebeb solid
    }

    .header-m .nav>li.cur {
        position: relative
    }

    .header-m .nav>li.cur::after,
    .header-m .nav>li.cur::before {
        position: absolute;
        content: '';
        background: #999;
        transition: all .5s;
        -webkit-transition: all .5s
    }

    .header-m .nav>li.cur::before {
        top: 19px;
        right: 25px;
        width: 2px;
        height: 12px
    }

    .header-m .nav>li.cur::after {
        top: 24px;
        right: 20px;
        width: 12px;
        height: 2px
    }

    .header-m .nav>li.active::after {
        background: #fff
    }

    .header-m .nav>li.active::before {
        height: 0
    }

    .header-m .nav>li.active>a {
        color: #fff;
        background: #B0261B
    }

    .header-m .nav>li.active>a::after {
        border-color: #fff;
        background: #fff
    }

    .header-m .nav>li.active .sub-nav li {
        animation: ReturnToNormal .5s both;
        -webkit-animation: ReturnToNormal .5s both
    }

    .header-m .m-search-b {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        width: 40px;
        height: 70px;
        cursor: pointer;
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAMAAAAp4XiDAAAAVFBMVEUAAABVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVW+WkCdAAAAG3RSTlMA86cS1Qd0zb+G48R+W0E4lVIhm5BKLeppGrQHXWddAAABjklEQVRIx6VV2XLDIAzkBgdf8d3o//+zg6GtB5DiTPfNi1cCrTRiV8i1Fc5aJ0yv2R30gsMv9mV7K9hekGGWtMJACf6kFOLnLyvGWShIaHCFgxOu+4rfk7GRWegcqr9y3X6SLfUOkbHSn3RfU0zx2khyrrGHiFowhcQaznewGuTpraynH4hXmpzVIZJnCELZbE6uIRBqcxNOv0oyVAXBUAsostTFtUs7fVHhos5zxoVmGunuE/+XuHcXKyOKzPvC/9LLNlYeQZ+KXFb+wCRztclCakXZ4gp6DIG6umSpn02AtswWj5Dhs+i4HNiFQZQKhQ/fEwLslJVyD+xDElMB3OhLisBRLi/x/NH0Mm6AmUOCwmxuIYEr7xWHC3ZsBawPKJAoPmBGNzwTdHqBiBXtWmP/9oTrdKpLbAAU07MdxdyYVWZr52D3cQBQGwD3GRl2asrKjqKxpVK+PtBMySCv72ukSs0j72u0T/ZO7D5eyWKk4bCtja5bakDQhUcPiGcfwMQSsE/QVbctjcFZw74Bhtc3xlH5qhwAAAAASUVORK5CYII=) no-repeat left center;
        background-size: 23px
    }

    html.active {
        height: 100%;
        overflow: hidden
    }

    html.active body {
        height: 100%;
        overflow: hidden
    }

    html.active .header-m {
        left: 260px
    }

    html.active .header-m::after {
        display: block
    }

    html.active .header-m .m-menu-b::before,
    html.active .header-m .m-menu-b::after {
        background: #000
    }

    html.active .header-m .m-menu-b::before {
        transform: translateY(0) rotate(225deg);
        -webkit-transform: translateY(0) rotate(225deg)
    }

    html.active .header-m .m-menu-b::after {
        transform: translateY(0) rotate(-225deg);
        -webkit-transform: translateY(0) rotate(-225deg)
    }

    html.active .header-m .m-menu {
        display: block;
        left: 0
    }

    html.active footer,
    html.active main,
    html.active .i-banner,
    html.active .banner {
        transform: translateX(260px);
        -webkit-transform: translateX(260px)
    }

    .public-footer-item {
        width: 100%;
    }

    .public-footer-t {
        display: block;
    }

    .public-footer-t li {
        margin: 0 30px 0;
        height: 30px;
    }

    .public-footer-b {
        margin-top: 20px;
    }
}

@media (max-width:1024px) {
    .public-tobody-copy {
        margin-top: 0;
    }

    .dynamic-box {
        display: block;
    }

    .dynamic-page {
        display: none;
    }

    .dynamic-list,
    .dynamicSwiper {
        width: 100%;
    }

    .dynamic-s-r {
        padding: 50px;
    }

    .dynamic-s-r-img {
        margin-top: 40px;
    }

    .dynamic-list {
        margin-left: 0;
    }

    .dynamic-list-i-con {
        width: 70%;
    }

    .dynamic-list-i {
        margin-bottom: 20px;
    }

    .footer-t-b {
        width: 40%;
    }

    .home-info-dynamic {
        padding-top: 40px;
    }

    .dynamic-box {
        margin-top: 40px;
    }

    .home-news-info {
        margin-top: 50px;
    }
    .public-tobody-second{
        width: 100%;
        padding: 0 20px;
    }
    .al-tags,
    .into-b h1{
        margin-bottom: 50px;
    }
    .into1-prev, .into1-next{
        display: none !important;
    }
    .info-img{
        width: 455px;
    }
    .public-bg{
        margin-top: 30px;
    }
    .info-con{
        padding-top: 40px;
    }
    .info-con h2{
        margin-bottom: 40px;
    }
    .info-con-list{
        display: block;
    }
    .info-con-list-i{
        width: fit-content;
        margin-bottom: 20px;
    }
    .youshi-title{
        margin-bottom: 40px;
    }
    .youshi-b-b,
    .youshi-b{
        width: 100%;
    }
    .youshi-b{
        padding: 40px;
    }
    .news-list-i-r{
        padding: 20px;
    }
    .news-list{
        padding-top: 50px;
    }
    .news-list-i{
        width: 47%;
    }
    .investment-page{
        margin: 30px 0;
    }
    .serve-b{
        margin: 50px 0;
    }
    .serve-l:nth-child(even) {
        width: calc(100% - 60%) !important;
    }
    .product-second-list-s{
        display: block;
    }
    .product-second-list-s-i{
        margin-right: 0;
        margin-bottom: 20px;
    }
    .product-second-list-s-con{
        width: 100%;
        padding: 20px;
    }
    .product-second-list,
    .product-second-list-s{
        margin: 50px 0 0 0;
    }
    .product-second-m{
        padding-top: 50px;
    }
    .product-second-list-s-con h3{
        margin-top: 30px;
    }
    .product-model{
        margin-top: 50px;
    }
    .product-model h1{
        margin-bottom: 40px;
    }
    .product-list{
        width: 100%;
    }
    .product-list-i:not(:nth-child(3n)) {
        margin-right: calc(4% / 3);
    }
    .product-list-i{
       width: 30%; 
    }
    
}

@media (max-width:767px) {
    .pub-left-nav {
        display: none
    }

    .pub-right-con {
        width: 100%;
        padding: 0 16px 16px
    }

    .main-nav-m {
        display: block;
        position: relative;
        z-index: 555;
        cursor: pointer
    }

    .main-nav-m .title {
        position: relative;
        height: 45px;
        line-height: 45px;
        padding: 0 10px;
        background: #B0261B
    }

    .main-nav-m .title strong {
        color: #fff;
        font-size: 16px;
        font-weight: bold
    }

    .main-nav-m .title i {
        position: absolute;
        content: '';
        width: 45px;
        height: 100%;
        right: 0
    }

    .main-nav-m .title i::before,
    .main-nav-m .title i::after {
        position: absolute;
        top: 50%;
        content: '';
        width: 12px;
        height: 1px;
        background: #fff;
        transition: all .3s;
        -webkit-transition: all .3s
    }

    .main-nav-m .title i::before {
        left: 46%;
        transform: rotate(40deg) scaleY(1.5);
        -webkit-transform: rotate(40deg) scaleY(1.5)
    }

    .main-nav-m .title i::after {
        right: 46%;
        transform: rotate(-40deg) scaleY(1.5);
        -webkit-transform: rotate(-40deg) scaleY(1.5)
    }

    .main-nav-m .title.active i::before {
        transform: rotate(-40deg) scaleY(1.5);
        -webkit-transform: rotate(-40deg) scaleY(1.5)
    }

    .main-nav-m .title.active i::after {
        transform: rotate(40deg) scaleY(1.5);
        -webkit-transform: rotate(40deg) scaleY(1.5)
    }

    .main-nav-m ul {
        display: none;
        position: absolute;
        top: 45px;
        width: 100%;
        padding: 0 10px;
        background: rgba(0, 75, 136, 0.8);
        color: #fff
    }

    .main-nav-m ul li {
        animation: ReturnToNormal .5s both;
        -webkit-animation: ReturnToNormal .5s both
    }

    .main-nav-m ul li a {
        display: block;
        height: 45px;
        line-height: 45px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.55)
    }

    .news-pic-list-item {
        height: auto
    }

    .news-pic-list-item a {
        justify-content: flex-start;
        flex-direction: column
    }

    .news-pic-list-item-l {
        width: 100%
    }

    .news-pic-list-item-r {
        width: 100%;
        padding-bottom: 10px
    }

    .news-pic-list-item-title {
        margin-top: 20px;
        margin-bottom: 10px;
        font-size: 16px
    }

    .right-img-news-list {
        width: 100%;
        min-height: auto
    }

    .right-news-img-wrap {
        position: static;
        left: 0;
        top: 0;
        width: 100%;
        margin-top: 20px
    }

    .index-main-wrap {
        flex-direction: column
    }

    .index-main-l,
    .index-main-r {
        width: 100%
    }

    .i-banner,
    .i-banner img {
        height: 200px
    }

    .banner {
        height: 2rem
    }

    .index-project-list {
        flex-wrap: wrap;
        justify-content: flex-start
    }

    .index-project-list li {
        width: 48%;
        margin: 0 1% 20px
    }

    .index-nav-wrap {
        flex-direction: column;
        justify-content: flex-start
    }

    .index-nav-l {
        width: 100%
    }

    .index-nav-l li {
        text-align: center
    }

    .index-nav-l p {
        width: 100%;
        text-align: center
    }

    .index-nav-r {
        width: 96%;
        margin: 20px auto
    }

    .index-main-wrap {
        margin-top: 20px
    }

    .index-main-l,
    .main-focus-item,
    .main-focus-item img {
        height: 250px
    }
}

@media (max-width:767px) {
    .qy-b-img,
    .contact-r{
        width: 100%;
        height: auto;
    }
    .product-second-list-s-i{
        width: 100%;
    }
    .footer-t-b {
        width: 90%;
    }

    .banner-title {
        left: 4%;
    }

    .banner-title h1 {
        font-size: 32px;
    }

    .banner-title {
        font-size: 20px;
    }

    .banner-b img,
    .homeSwiper .swiper-slide,
    .homeSwiper {
        height: 400px;
    }

    .home-info {
        margin-top: 30px;
    }

    .home-info {
        width: 100%;
    }

    .home-info h1 {
        font-size: 23px;
    }

    .home-info h1 {
        margin-bottom: 20px;
    }

    .home-news-info,
    .home-info-btn {
        margin-top: 20px;
    }

    .home-news-info {
        display: block;
    }

    .home-news-info-img img,
    .home-news-info-img,
    .home-news-info-title {
        width: 100%;
    }

    .dynamic-s-r-img,
    .home-news-info-img {
        margin-top: 20px;
    }

    .public-bg {
        margin-top: 30px;
    }

    .home-info-dynamic {
        margin-top: 20px;
        padding-top: 30px;
    }
    .dynamic-s-b{
        display: block;
    }
    .dynamic-s-r{
        padding: 20px;
    }
    .dynamic-list-i-con a{
        font-size: 15px;
    }
    .al-tags{
        width: 100%;
        margin-bottom: 0;
    }
    .al-tags a{
        margin: 20px;
    }
    .into-b h1{
        margin-bottom: 20px;
        font-size: 22px;
    }
    .info-img{
        width: 320px;
    }
    .into1Swiper{
        height: auto;
    }
    .youshi-b-b,
    .into1Swiper{
        margin-top: 30px;
    }
    .info-con-row-con{
        margin-top: 40px;
    }
    .youshi-b-t{
        display: block;
    }
    .youshi-b-t h2{
        margin-bottom: 10px;
    }
    .public-tobody-second{
        padding-top: 30px !important;
    }
    .public-bg-img{
        height: 560px;
        background-size: cover;
    }
    .info-con,
    .ry-title{
        padding-top: 0;
    }
    .ry-title,
    .youshi-title,
    .info-con h2{
        font-size: 26px;
    }
    .news-list-i,
    .qy-b {
        display: block;
    }
    .qy-b-con,
    .qy-b-img img{
        width: 100%;
        height: auto;
    }
    .qy-b-con{
        margin: 20px 0 0 0;
    }
    .qy-b-con h2{
        margin: 10px 0;
    }
    .qy-b-con-btn{
        margin-top: 30px;
    }
    .news-list{
        padding-top: 0;
    }
    .investment-page,
    .news-list-i-r,
    .news-list-img,
    .news-list-i{
        width: 100%;
        height: auto;
    }
    .news-list-i{
        margin-right: 0;
    }

    .footer-t{
        height: auto;
        padding: 40px;
    }
    .footer-b{
        line-height: 40px;
    }
    .news-b{
        display: block;
    }
    .news-r,
    .news-l{
        width: 100%;
    }
    .news-l h1{
        margin-bottom: 30px;
        font-size: 22px;
    }
    .news-l-time {
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .news-l-btn{
        margin-top: 30px;
    }
    .news-r{
        margin: 30px 0 0 0;
        padding-bottom: 30px;
    }
    .serve-b {
        display: block;
        margin: 0 0 20px 0;
    }
    .contact-l-t span,
    /* .contact-l-t-img, */
    .serve-r,
    .serve-l span,
    .serve-l{
        width: 100%;
    }
    .serve-l h2::after {
        margin: 20px 0;
    }
    .serve-l:nth-child(even) {
        width: 100% !important;
    }
    .contact-b{
        margin-top: 0;
    }
    .contact-b,
    .contact-l-t{
        display: block;
    }
    .product-second-m h1{
        font-size: 30px;
    }
    .product-second-list-s,
    .product-second-list,
    .contact-l-t-t{
        margin: 30px 0;
    }
    .product-second-m{
        padding-top: 0;
    }
    .product-list,
    .product-second-list{
        display: block;
    }
    .product-list-img,
    .product-list-i,
    .product-second-list-i{
        width: 100%;
    }
    .product-second-list-s-con h3{
        margin-top: 10px;
    }
    .product-model{
        margin-top: 0;
    }
    .product-model h1{
        margin: 30px 0;
    }
    .product-list-i{
        margin: 0;
        padding: 10px 0;
    }
    .home-info-dynamic,
    .home-news-info-title h1,
    .product-model h1{
        font-size: 26px;
    }
    .alzs-box{
        margin-top: 0;
    }
    .al-l-con span,
    .al-b,
    .alzs-box{
        display: block;
    }
    .al-r,
    .al-l-con-img,
    .al-l-con,
    .al-l,
    .alzs-i{
        width: 100%;
    }
    .investment-page span{
        padding: 0 5px 0;
    }
    .al-r,
    .al-l-con-img{
        margin-top: 20px;
    }
    .al-r{
        margin-left: 0;
    }
    .al-b{
        padding-bottom: 20px;
    }
    .top-img img{
        height: 200px;
        object-fit: cover;
    }
    .into-b-title{
        white-space: break-spaces;
    }
}